REALESTATEMANAGER="Real Estate"
REALESTATEMANAGER_HOUSES="Houses"
REALESTATEMANAGER_CATEGORIES="Categories"
REALESTATEMANAGER_REVIEWS="Reviews"
REALESTATEMANAGER_BOOKING_MANAGER="Booking Manager"
REALESTATEMANAGER_BOOKING_HISTORY="Booking History"
REALESTATEMANAGER_SALE_MANAGER="Sale Manager"
REALESTATEMANAGER_REQUESTS_MANAGER="Requests Manager"
REALESTATEMANAGER_IMPORT_EXPORT="Import/Export"
REALESTATEMANAGER_AMENITIES_MANAGER="Amenities Manager"
REALESTATEMANAGER_LANGUAGE_MANAGER="Language Manager"
REALESTATEMANAGER_SETTINGS="Settings"
REALESTATEMANAGER_ORDERS="Orders"
REALESTATEMANAGER_ABOUT="About"